
html,
body {
  margin: 0;
  padding: 0;
  cursor: pointer;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: 1s -webkit-filter ease-in;
  transition: 1s -webkit-filter ease-in;
  -o-transition: 1s filter ease-in;
  transition: 1s filter ease-in;
  transition: 1s filter ease-in, 1s -webkit-filter ease-in;
}

.body--invert {
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}

canvas {
  margin: auto;
  width: 100%;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}